webtalk_init -webtalk_dir D:/these/lab_pc/decodeur_traces_v1_0_project/decodeur_traces_v1_0_project.sim/sim_1/behav/xsim/xsim.dir/testbench_contextid_behav/webtalk/
webtalk_register_client -client project
webtalk_add_data -client project -key date_generated -value "Mon Jul  1 18:52:20 2019" -context "software_version_and_target_device"
webtalk_add_data -client project -key product_version -value "XSIM v2018.2 (64-bit)" -context "software_version_and_target_device"
webtalk_add_data -client project -key build_version -value "2258646" -context "software_version_and_target_device"
webtalk_add_data -client project -key os_platform -value "WIN64" -context "software_version_and_target_device"
webtalk_add_data -client project -key registration_id -value "" -context "software_version_and_target_device"
webtalk_add_data -client project -key tool_flow -value "xsim_vivado" -context "software_version_and_target_device"
webtalk_add_data -client project -key beta -value "FALSE" -context "software_version_and_target_device"
webtalk_add_data -client project -key route_design -value "FALSE" -context "software_version_and_target_device"
webtalk_add_data -client project -key target_family -value "not_applicable" -context "software_version_and_target_device"
webtalk_add_data -client project -key target_device -value "not_applicable" -context "software_version_and_target_device"
webtalk_add_data -client project -key target_package -value "not_applicable" -context "software_version_and_target_device"
webtalk_add_data -client project -key target_speed -value "not_applicable" -context "software_version_and_target_device"
webtalk_add_data -client project -key random_id -value "53208f4932a75b5c9f61b285c5a1a1aa" -context "software_version_and_target_device"
webtalk_add_data -client project -key project_id -value "ad3529e7c7c64e0f9796362a9b82fc29" -context "software_version_and_target_device"
webtalk_add_data -client project -key project_iteration -value "49" -context "software_version_and_target_device"
webtalk_add_data -client project -key os_name -value "Microsoft Windows 8 or later , 64-bit" -context "user_environment"
webtalk_add_data -client project -key os_release -value "major release  (build 9200)" -context "user_environment"
webtalk_add_data -client project -key cpu_name -value "Intel(R) Core(TM) i7-8750H CPU @ 2.20GHz" -context "user_environment"
webtalk_add_data -client project -key cpu_speed -value "2208 MHz" -context "user_environment"
webtalk_add_data -client project -key total_processors -value "1" -context "user_environment"
webtalk_add_data -client project -key system_ram -value "17.000 GB" -context "user_environment"
webtalk_register_client -client xsim
webtalk_add_data -client xsim -key Command -value "xsim" -context "xsim\\command_line_options"
webtalk_add_data -client xsim -key trace_waveform -value "true" -context "xsim\\usage"
webtalk_add_data -client xsim -key runtime -value "1 us" -context "xsim\\usage"
webtalk_add_data -client xsim -key iteration -value "3" -context "xsim\\usage"
webtalk_add_data -client xsim -key Simulation_Time -value "0.01_sec" -context "xsim\\usage"
webtalk_add_data -client xsim -key Simulation_Memory -value "5828_KB" -context "xsim\\usage"
webtalk_transmit -clientid 160177135 -regid "" -xml D:/these/lab_pc/decodeur_traces_v1_0_project/decodeur_traces_v1_0_project.sim/sim_1/behav/xsim/xsim.dir/testbench_contextid_behav/webtalk/usage_statistics_ext_xsim.xml -html D:/these/lab_pc/decodeur_traces_v1_0_project/decodeur_traces_v1_0_project.sim/sim_1/behav/xsim/xsim.dir/testbench_contextid_behav/webtalk/usage_statistics_ext_xsim.html -wdm D:/these/lab_pc/decodeur_traces_v1_0_project/decodeur_traces_v1_0_project.sim/sim_1/behav/xsim/xsim.dir/testbench_contextid_behav/webtalk/usage_statistics_ext_xsim.wdm -intro "<H3>XSIM Usage Report</H3><BR>"
webtalk_terminate
